---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:46:27Z"
    creationTimestamp: "2020-05-26T09:46:27Z"
    labels:
      docker-registry: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:docker-registry: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:27Z"
    name: image-registry
    namespace: openshift-image-registry
    resourceVersion: "12905"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry
    uid: fa37ba4c-4cfb-4501-96b4-987fbf8c869c
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T09:36:48Z"
    labels:
      name: image-registry-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:50:28Z"
    name: image-registry-operator
    namespace: openshift-image-registry
    resourceVersion: "22894"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry-operator
    uid: f8f2ccf7-6fd1-463d-8039-c458406c28b0
  subsets:
  - addresses:
    - ip: 10.130.0.25
      nodeName: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: cluster-image-registry-operator-6fc8bb68fd-5bdvh
        namespace: openshift-image-registry
        resourceVersion: "12875"
        uid: 3c93669b-5283-40cc-a8fc-cf80a05bdb42
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "55938"
  selfLink: /api/v1/namespaces/openshift-image-registry/endpoints
